
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightGrid", "SilverlightGrid\SilverlightGrid.csproj", "{D4DEADF1-773A-482B-8084-555D8C06CFD2}"
	ProjectSection(ProjectDependencies) = postProject
		{487C1A2E-2C9F-41B2-B353-7D1F0320FCCD} = {487C1A2E-2C9F-41B2-B353-7D1F0320FCCD}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightGrid.Web", "SilverlightGrid.Web\SilverlightGrid.Web.csproj", "{487C1A2E-2C9F-41B2-B353-7D1F0320FCCD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4DEADF1-773A-482B-8084-555D8C06CFD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4DEADF1-773A-482B-8084-555D8C06CFD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4DEADF1-773A-482B-8084-555D8C06CFD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4DEADF1-773A-482B-8084-555D8C06CFD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{487C1A2E-2C9F-41B2-B353-7D1F0320FCCD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{487C1A2E-2C9F-41B2-B353-7D1F0320FCCD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{487C1A2E-2C9F-41B2-B353-7D1F0320FCCD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{487C1A2E-2C9F-41B2-B353-7D1F0320FCCD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
